  What's New in McAfee VirusScan Command Line v4.0.3 (4025)
    Copyright (c) 1992-1999 by Network Associates, Inc.,
     and its Affiliated Companies. All Rights Reserved.


Thank you for using McAfee VirusScan Command Line* software.
This What's New file contains important information regarding
the current version of this product. Network Associates
strongly recommends that you read the entire document.

Network Associates welcomes your comments and suggestions.
Please use the information provided in this file to contact
Customer Care and technical support.

___________________
WHAT'S IN THIS FILE

- What Comes With the VirusScan Command Line Software
- New Features
- Known Issues
- Installation
- Documentation
- Frequently Asked Questions
- Contacting Network Associates

______________________________________
WHAT COMES WITH THE VIRUSSCAN COMMAND LINE SOFTWARE

The VirusScan Command Line software consists of a principal
executable file, SCAN.EXE, and two modular files, SCANPM.EXE
and SCAN86.EXE, that allow the program to adapt intelligently
and dynamically to the environment in which you run it.
The installable VirusScan Command Line package also comes
with the VShield TSR, which provides continuous background
scanning protection for computers running in DOS and
Windows 3.1x environments. 

To start the VirusScan Command Line software, you need
only run SCAN.EXE, together with any options you wish
to use to configure your scan operation. As it starts,
SCAN.EXE examines your environment to see what resources
your computer has available. If your computer is running
in a 32-bit environment, SCAN.EXE handles the scan operation
itself. If you are running in a 16-bit environment with
sufficient extended (XMS) memory, SCAN.EXE hands the
scan task to SCANPM.EXE for execution. Otherwise,
SCAN.EXE hands the scan operation to SCAN86.EXE for
execution. 

____________
NEW FEATURES

1.  A new Network Associates scanning engine is at the heart
    of the VirusScan v4.0.3 software. Created and backed by
    the combined efforts of the McAfee Labs and Dr Solomon
    anti-virus research teams, this engine delivers outstanding
    virus detection and cleaning rates. The new engine also
    detects viruses in nearly all of the popular compressed
    file formats.

2.  The VirusScan software detects and cleans files infected
    with the Win95/CIH and Win95/Marburg viruses. These viruses
    infect Windows 95 and Windows 98 portable executable
    (PE) files. A portable executable file is a Windows
    resource file that other executable files can share
    --examples include dynamic linking library (.DLL)
    files.

3.  SCANPM.EXE and SCAN.EXE both detect viruses in the
    following compressed or archived file formats: .ARJ,
    .ARC, .LZH, .ZIP, .TD0, LZEXE, and PKLite. SCAN.EXE
    will also scan Microsoft Compressed Application Binary
    (.CAB) files. SCAN86.EXE will not scan compressed or
    archived files.

4.  The new scanning engine also includes improved
    detection and cleaning capability for the W97M/Class,
    W97M/Groov, and XM/COMPAT.A viruses, along with a
    new strain of the XF/PAIX virus.

5.  The VirusScan Command Line modules SCAN.EXE and SCANPM.EXE
    detect macro viruses in Microsoft Access files.
    SCAN86.EXE does not detect viruses in Access files.
    
6.  When you start the VirusScan Command Line software
    with the /CLEAN and /MOVE options enabled, the program
    now copies infected files to the quarantine directory,
    or copies them in place with a new extension, before it
    tries to remove infecting viruses. If it cannot remove
    a virus from an original file, the VirusScan program
    will delete the file, but will retain the copy. If the
    VirusScan software can clean the original file,
    it will leave the original file in place. This allows
    you to keep copies of infected files in order to track
    them or forward them to McAfee Labs for evaluation.

    The VirusScan software will follow this same procedure
    when it finds viruses in files embedded within Microsoft
    Office files. If, for example, VirusScan detects a virus
    in an Excel spreadsheet file embedded in a Word document,
    it will move the entire file--the embedded file and its
    host file--to a quarantine directory or copy it in place
    with a new extension before it tries to remove the
    infecting virus.

7.  The VirusScan Command Line software now includes files
    for creating a boot disk that includes a command-line
    scanner. This disk allows you to boot into a virus-free
    environment, then scan your hard disk for boot-sector
    and file-infector viruses. To learn which files to use
    and how to create the boot disk, see the VirusScan Command
    Line User's Guide.

8.  The EICAR test file is now identified by name. When the 
    VirusScan Command Line software detects the EICAR test file
    it reports: 

    Found: EICAR test file NOT a virus.

9.  The engine can now scan for viruses in the compressed file
    formats RAR, TAR and GZIP.

10. The VirusScan software now includes options to detect and
    remove any and all macros in any Word document or Excel
    Spreadsheet. These options are:  

	   /FAM	 find all macros
      /FAM /DAM	 find and delete all macros

11. The VirusScan software adds VBS, INI and HTM file types to 
    the file types scanned by default.

12. The VirusScan software can now clean infected Excel 97
    password-protected documents.

13. The VirusScan software now supports Office 2000 documents.

14. The VirusScan software can now detect viruses in PowerPoint
    documents.

15. The VirusScan software can now detect and remove
    up-converted Word and Excel macro viruses.

              **** IMPORTANT NOTES ****

This release of the VirusScan Command Line software functions
ONLY with the 40XX .DAT file series. Network Associates
recommends that you use this VirusScan Command Line release
only with the 4025 .DAT files included with the program
package. You CANNOT use the VirusScan Command Line software
with .DAT file versions from the 30XX, the 97XX or the 98XX
series, nor may you use the .DAT files included in this
release with 2.x or 3.x versions of the VirusScan Command Line
software.


The WHATSNEW.TXT files that accompany each product will no
longer list the viruses the product detects and removes.
That information will appear only in the WHATSNEW.TXT file
that comes with the .DAT update.

                            ****


___________
KNOWN ISSUES

1.  Legitimate programs that write to the Master Boot Record
    of a disk, such as some disk security programs, may be
    identified by the VirusScan software as a "probable
    unknown boot sector virus." If this problem is
    encountered, use the /NODDA command-line switch. This
    prevents VirusScan from scanning the Master Boot Record
    of the disk.

2.  The VirusScan software's delete and move operations are
    not currently supported for infected objects detected
    within Microsoft Office binder files.

3.  The Virus List appears with incorrectly formatted text if
    you run SCAN.EXE with the /VIRLIST option.

4.  Because Windows NT includes security features that
    protect your system from unauthorized tampering,
    the VirusScan Command Line software cannot scan certain
    files on your system. These files include PAGEFILE.SYS,
    registry hive files, and user profiles. When VirusScan
    tries to scan these files, your system will beep and
    display a Read Access Denied error message. This message
    is not critical and does not affect how your system
    functions.

5.  The VirusScan Command Line software cannot scan the boot
    sectors or the Master Boot Record on Windows NT systems
    unless you have administrative rights. To use the VirusScan
    software to scan these areas, you must log in as a user
    who has administrative rights.

6.  The VirusScan software will detect and remove the
    XF/SIC.A virus from infected Microsoft Excel documents.
    If you later use Excel 97 to open a file from which the
    VirusScan software has removed this virus, Excel will
    tell you that it cannot find a particular worksheet
    within the file at a particular cell reference. It will
    also tell you that continuing could damage your worksheet
    and ask you whether you want to cancel your request to open
    the file. The worksheet name it mentions will vary.

    You may safely open the worksheet. Click No in the
    confirmation dialog box to continue.

    To prevent the message from reappearing, open the
    document in Excel, then click the Insert menu, point
    to Name, then choose Define. In the dialog box that
    appears, delete the entries Auto_Open and Auto_Close.
    Save and close the file normally.

7.  SCAN86.EXE may not run if network drivers are loaded.

____________
INSTALLATION

If you install the VirusScan Command Line software from
an MS-DOS Prompt or Command-Line Prompt window in
Windows 95, Windows 98 or Windows NT, the installation
utility will ask you whether you want to install the
VShield scanner. This on-access scanner will
NOT function in a 32-bit environment--do not install it
if you are running in one of these environments.

To install the VirusScan Command Line software, follow
these steps:

1.  If you plan to download your copy of the VirusScan
    Command Line software, create a temporary directory
    on your hard disk, then download the VirusScan Command
    Line archive to that directory. Next, extract the
    VirusScan software installation files from the archive.
    You can obtain one of the utilities necessary to extract
    the files from most electronic services.

    If your copy of the VirusScan Command Line software came
    on a CD-ROM disc, insert that disc into your CD-ROM drive.

2.  Change to the directory you created, or change to the
    directory on the CD-ROM disc that contains the
    VirusScan Command Line software installation files.

3.  Type INSTALL at the command line to start the
    installation batch file.

    A welcome dialog box appears. Type N to move to the
    next dialog box.

4.  If you are installing the VirusScan Command Line software
    from within an MS-DOS Prompt or Command-Line Prompt window,
    the installation batch file will ask you whether you
    want to install the VShield TSR. Type Y to install the
    VShield scanner, or type N to skip this program.

    NOTE: The VShield TSR functions only in DOS or Windows
    3.1x environments. Do NOT install the VShield scanner
    if you are running Windows 95, Windows 98, or Windows NT.
    To perform on-access virus scanning in these environments,
    install the VirusScan versions for each individual
    platform.

5.  Specify an installation directory for the VirusScan
    Command Line software and its associated files. By
    default, the installation directory is:

    C:\NETA\SCAN

    To accept this directory designation, press TAB to move
    to the Next button, then type N to continue. Otherwise,
    press the Backspace key on your keyboard to delete the
    designated path, then type the new path you want in the
    space provided. Press TAB to move to the Next button,
    then type N to continue.

6.  The installation batch file will offer to create the
    directory you specified if the directory does not
    exist. Type Y to allow it to do so.

    The installation utility will then copy the VirusScan
    Command Line software to your hard disk.

7.  When it has finished, the installer will ask you whether
    you want it to modify your AUTOEXEC.BAT file so that 
    VShield starts as soon as your computer does. Type Y
    to allow this modification, or type N to skip this
    modification.

    You can start the VShield scanner at a later time by
    changing to the VirusScan Command Line program directory,
    then typing VSHIELD at the command line, together with
    any scanning options you want to use. Consult the
    VirusScan Command Line User's Guide for details.

8.  After it finishes copying files and performing other
    modifications you authorized, the installation utility
    will offer to scan your system for viruses immediately.

    To have the VirusScan scanner examine only your system
    files, type S. To have VirusScan examine all hard disks
    on your system, type F. To skip the scan operation
    altogether, type C.


Network Associates also makes available a VirusScan Command
Line software package that does not have an installation
utility. This package does not include the VShield TSR.

To copy the VirusScan Command Line version that does not
have an included installation utility to your hard disk,
follow these steps:

1.  Make a directory for the VirusScan software on your hard
    disk.

2.  Copy the VirusScan for DOS files to that directory.

3.  Use any DOS text editor to open your AUTOEXEC.BAT
    file, then add the directory you just created to
    the path statement in that file. To learn how
    to edit your AUTOEXEC.BAT file, consult your DOS
    documentation.

                          
* PRIMARY PROGRAM FILES FOR THE VIRUSSCAN COMMAND LINE
SOFTWARE *

Files located in the installation directory:
============================================

        SCAN.EXE = VirusScan Command Line program for
                   32-bit environments
      SCANPM.EXE = VirusScan Command Line program for
                   protected mode environments
      SCAN86.EXE = VirusScan Command Line program for
                   real-mode environments
      README.1ST = Network Associates license document
     PACKING.LST = Packing list
    VALIDATE.EXE = Authenticity validation program
        SCAN.DAT = Virus detection data
     LICENSE.DAT = Virus definition data
    MCSCAN32.DLL = 32-bit scanning engine
    MESSAGES.DAT = Virus definition data
       NAMES.DAT = Virus names definition data
       CLEAN.DAT = Virus clean definition data
      EMSCAN.DAT = Virus definition data for boot disk
     EMNAMES.DAT = Virus definition data for boot disk
     EMCLEAN.DAT = Virus definition data for boot disk
    BOOTSCAN.EXE = Scanner for boot disk
    WHATSNEW.TXT = This document
    RESELLER.TXT = Network Associates authorized resellers
     RWABS16.DLL = VirusScan 32-bit/16-bit support file
     RWABS32.DLL = VirusScan 32-bit/16-bit support file
     VSHIELD.EXE = VirusScan on-access scan component
                   included with the installable version
                   of the VirusScan Command Line software


* TESTING YOUR INSTALLATION *

The Eicar Standard AntiVirus Test File is a combined
effort by anti-virus vendors throughout the world to
implement one standard by which customers can verify
their anti-virus installations.

To test your installation, copy the following line
into its own file, then save the file with the name
EICAR.COM.

X5O!P%@AP[4\PZX54(P^)7CC)7}$EICAR-STANDARD-ANTIVIRUS-TEST-FILE!$H+H*

The file size will be 68 to 70 bytes.

Next, start the VirusScan software and allow it to scan the
directory that contains EICAR.COM. When the VirusScan
software scans this file, it will report:

Found: EICAR test file NOT a virus.

Note that this file is NOT A VIRUS. Delete the file when
you have finished testing your installation to avoid
alarming unsuspecting users.


* UNINSTALLING THE VIRUSSCAN COMMAND LINE SOFTWARE * 

To remove the VirusScan Command Line software
from your hard disk, follow these steps:

1.  If you have the VShield scanner running on your
    computer, first remove it from memory by typing
    VSHIELD /REMOVE at the command prompt.

    If you see an error message that tells you that you
    cannot remove the VShield scanner from memory, use
    any text editor to open your AUTOEXEC.BAT file, then
    remove all lines that refer to the VShield scanner.
    Next, reboot your computer. The VShield scanner
    will not load and will not remain in memory.

    Note: If you remove VirusScan files from your hard
    disk before you remove the VShield scanner from
    memory, you'll see an error message that will remain
    until you remove the VShield scanner from memory
    or restart your computer.

2.  Change to the VirusScan Command Line program directory,
    then delete all VirusScan files from your hard disk. A
    list of files installed for the VirusScan Command Line
    software appears earlier in this file.

_____________
DOCUMENTATION

For more information, refer to the VirusScan Command
Line User's Guide included on the CD-ROM or available
from Network Associates electronic services. Each user's
guide is saved in Adobe Acrobat Portable Document Format
(.PDF). You can view and print this document with Adobe's
Acrobat Reader. PDF files can include hypertext links and
other navigation features to assist you in finding answers
to questions about your Network Associates product.

To download Adobe Acrobat Reader from the World Wide Web,
visit Adobe's website at:

http://www.adobe.com/prodindex/acrobat/readstep.html

To download Network Associates documentation, visit the
Network Associates website at:

http://www.nai.com

Additional contact information appears in the following
section.

Documentation feedback is welcome. Send e-mail to
tvd_documentation@nai.com.

__________________________
FREQUENTLY ASKED QUESTIONS 

Regularly updated lists of frequently asked questions 
about Network Associates products also are available on
the Network Associates website and on CompuServe and
America Online.
   
Q:  How do I enable the Centralized Alerting and Reporting
    option?

A:  The VirusScan software now supports Centralized
    Alerting and Reporting to remote NetWare or
    Windows NT servers running NetShield for Windows NT
    software* v2.5.3 and later, or NetShield for NetWare
    software* v2.3.3 and later. To configure this option
    on your VirusScan client, use the /ALERTPATH <directory>
    option, where the <directory> is the path to the remote
    NetWare volume or NT directory. From this directory,
    the NetShield module can broadcast or compile
    the alerts and reports according to its established
    configuration.

    NOTE: The client must have write access to this
    <directory> location and the directory must contain
    the NetShield software-supplied CENTALRT.TXT file.

    To send a complete alert file that identifies the
    infected system and its user, establish the following
    environment variables or add them to the AUTOEXEC.BAT
    file.

      Set COMPUTERNAME=<name of computer>
      Set USERNAME=<user name>

    The VirusScan software sends an .alr text file to the
    server when it detects an infected file. When the server
    receives the alert file, the NetShield for Windows NT
    software or NetShield for NetWare software will send an
    alert message to an administrator and to other
    appropriate recipients.


Q:  How can I scan my Zip drive?

A:  If you experience complications when trying to scan your
    Zip drive, start the VirusScan software with the /NODDA
    switch. For example, enter SCAN X: /NODDA (where X is
    the letter of your Zip drive). 

 
Q:  How can I run the VirusScan Command Line software from
    a NetWare login script without running out of memory?

A:  Follow these steps:

    1.  Rename LOGIN.EXE to LOGIN1.EXE, then remove
        any references to the VirusScan software
        from the file.
    2.  Create a batch file named LOGIN.BAT.
    3.  Use the first line of the batch file to run
        the VirusScan software with whatever options
        you want to include.
    4.  Use the second line of the batch file, to run
        LOGIN1.EXE.
 
    These steps prevent LOGIN.EXE and SCAN.EXE from
    loading into memory at the same time, which allows
    the VirusScan Command Line software to run before
    your computer tries to get access to the network.
    Your login script should then run without complications.


Q:  Can I clean the Master Boot Record (MBR) on a hard disk
    formatted with the Windows NT file system (NTFS)?

A:  Yes. Follow these steps:

    a.  Start the computer that has the NTFS partition
        from a virus-free DOS boot disk.
    b.  Start the VirusScan Command Line software
        with these options: /BOOT /CLEAN. Be sure to
        run the VirusScan software from a floppy disk
        you know is free from viruses.

    This cleans the NTFS Master Boot Record, but the
    VirusScan Command Line software cannot read the rest of
    the NTFS partition when you boot into a DOS environment.
    To scan the rest of the NTFS partition, reboot into
    Windows NT, then run the VirusScan Command Line software
    again. Consult the VirusScan Command Line User's Guide
    to learn how to create a boot disk with BOOTSCAN.EXE.


Q:  Can I update the VirusScan data files so that the 
    software detects new viruses?

A:  Yes. If you have Internet access, you can download
    updated VirusScan data files from the Network Associates
    website or from other electronic services. To download 
    data files from the Network Associates website, follow
    these steps:
 
    1.  Use a web browser to connect to the Network Associates
        website at http://www.nai.com.

    2.  Click the Download tab.

    3.  Click Update Virus .DAT Files, then click Download
        Virus DAT File.

    4.  Follow the on-screen downloading instructions.

    5.  Data file updates are stored in a compressed form 
        to reduce transmission time. Unzip the files into
        a temporary directory, then copy the new files to
        your existing VirusScan directory, replacing your
        old files.    

    6.  Before performing any scans, shut down your
        computer, wait a few seconds, then turn it on again.

    Note: You will find references to self-installing .DAT
    files (xxxxUPDT.EXE) on the Network Associates website.
    These self-installing .DAT files cannot be used with 
    the VirusScan Command Line software. If you need additional
    assistance with downloading, contact Network Associates
    Download Support at (408) 988-3832.

_____________________________
CONTACTING NETWORK ASSOCIATES

On December 1, 1997, McAfee Associates merged with
Network General Corporation, Pretty Good Privacy, Inc.,
and Helix Software, Inc. to form Network Associates, Inc.
The combined Company subsequently acquired Dr Solomon's
Software and CyberMedia, Inc.

Network Associates continues to market and support the
product lines from each of the former entities. You may
direct all questions, comments and technical support
requests to the Network Associates Customer Care department
at any of the addresses or phone numbers listed below.

Contact the Network Associates Customer Care
department at: 

1.  Phone (408) 988-3832
    Monday-Friday, 6:00 A.M. - 6:00 P.M. Pacific time

2.  Fax (408) 970-9727
    24-hour, Group III Fax 

3.  Fax-back automated response system (408) 346-3414

 
Send correspondence to any of the following Network
Associates locations:
  
     Network Associates Corporate Headquarters  
     3965 Freedom Circle
     McCandless Towers   
     Santa Clara, CA 95054

     Phone numbers for corporate-licensed customers:
     Phone: (408) 988-3832
     Fax:   (408) 970-9727

     Phone numbers for retail-licensed customers:
     Phone: (972) 278-6100
     Fax:   (408) 970-9727

Network Associates offices outside the United States:

     Network Associates Australia
     Level 1, 500 Pacific Highway
     St. Leonards, NSW
     Sydney, Australia 2065
     Phone: 61-2-8425-4200
     Fax:   61-2-9439-5166 

     Network Associates Austria
     Pulvermuehlstrasse 17
     Linz, Austria
     Postal Code A-4040
     Phone: 43-732-757-244
     Fax:   43-732-757-244-20

     Network Associates Belgium
     Bessenveldtstraat 25a
     Diegem, Belgium - 1831
     Phone: 32-3-716-4070
     Fax:   61-2-716-4770

     Network Associates do Brasil
     Rua Geraldo Flausino Gomez 78
     Cj. - 51 Brooklin Novo - São Paulo
     SP - 04575-060 - Brasil
     Phone:  (55 11) 5505 1009
     Fax:    (55 11) 5505 1006

     Network Associates Canada
     139 Main Street, Suite 201
     Unionville, Ontario
     Canada L3R 2G6
     Phone: (905) 479-4189
     Fax:   (905) 479-4540

     Network Associates People's Republic of China
     New Century Office Tower, Room 1557
     No. 6 Southern Road Capitol Gym 
     Beijing
     People's Republic of China 100044
     Phone: 86 10 6849-2650
     Fax:   86 10 6849-2069

     NA Network Associates Oy
     Kielotie 14 B
     01300 Vantaa
     Finland
     Phone: 358 9 836 2620
     Fax:   358 9 836 26222 

     Network Associates France S.A.   
     50 Rue de Londres    
     75008 Paris     
     France
     Phone: 33 1 44 908 737
     Fax:   33 1 45 227 554  

     Network Associates Deutschland GmbH
     Industriestrasse 1
     D-82110 Germering
     Germany
     Phone: 49 8989 43 5600
     Fax:   49 8989 43 5699 

     Network Associates Hong Kong
     19/F, Matheson Centre
     3 Matheson Street
     Causeway Bay
     Hong Kong
     Phone: 852-2832-9525
     Fax:   852-2832-9530

     Network Associates Srl
     Centro Direzionale Summit     
     Palazzo D/1
     Via Brescia, 28
     20063 - Cernusco sul Naviglio (MI)
     ITALY  
     Phone: 39 (0)2 9214 1555   
     Fax:   39 (0)2 9214 1644

     Network Associates Japan, Inc.
     Toranomon 33 Mori Bldg.
     3-8-21 Toranomon Minato-ku
     Tokyo 105-0001 Japan
     Phone: 81 3 5408 0700
     Fax:   81 3 5408 0781

     Network Associates Latin America
     150 South Pine Island Road, Suite 205
     Plantation, Florida 33324
     United States
     Phone: (954) 452-1731
     Fax:   (954) 236-8031

     Network Associates de Mexico
     Andres Bello No. 10, 4 Piso
     4th Floor
     Col. Polanco
     Mexico City, Mexico D.F. 11560
     Phone: (525) 282-9180
     Fax:   (525) 282-9183

     Network Associates International B.V.   
     Gatwickstraat 25   
     1043 GL Amsterdam    
     The Netherlands    
     Phone: 31 20 586 6100
     Fax:   31 20 586 6101

     Network Associates Portugal
     Av. da Liberdade, 114
     1269-046 Lisboa
     Portugal
     Phone:  351 1 340 4543
     Fax:    351 1 340 4575

     Net Tools Network Associates South Africa
     Bardev House, St. Andrews
     Meadowbrook Lane
     Epson Downs, P.O. Box 7062
     Bryanston, Johannesburg
     South Africa 2021
     Phone: 27 11 706-1629
     Fax:   27 11 706-1569

     Network Associates South East Asia
     7 Temasek Boulevard
     The Penthouse
     #44-01, Suntec Tower One
     Singapore 038987
     Phone: 65 430-6670
     Fax:   65 430-6671

     Network Associates Spain
     Orense 4, 4th Floor
     Edificio Trieste
     28020 Madrid
     Spain
     Phone: 34 91 598 18 00
     Fax:   34 91 556 14 01

     Network Associates Sweden
     Datavägen 3A
     Box 596
     S-175 26 Järfälla
     Sweden
     Phone: 46 (0) 8 580 88 400
     Fax:   46 (0) 8 580 88 405

     Network Associates AG
     Baeulerwisenstrasse 3
     8152 Glattbrugg
     Switzerland
     Phone: 0041 1 808 99 66
     Fax:   0041 1 808 99 77

     Network Associates International Ltd.
     Minton Place, Victoria Street
     Windsor, Berkshire
     SL4 1EF
     United Kingdom
     Phone: 44 (0)1753 827 500
     Fax:   44 (0)1753 827 520


Or, you can receive online assistance through any
of the following resources:

 1.  Internet E-mail: support@nai.com

 2.  Internet FTP: ftp.nai.com

 3.  World Wide Web: http://support.nai.com

 4.  America Online: keyword MCAFEE

 5.  CompuServe: GO NAI

To provide the answers you need quickly and efficiently,
the Network Associates technical support staff needs
some information about your computer and your software.
Please have this information ready when you call:
                          
 - Program name and version number
 - Computer brand and model
 - Any additional hardware or peripherals connected to
   your computer
 - Operating system type and version numbers
 - Network name, operating system, and version
 - Network card installed, where applicable
 - Modem manufacturer, model, and baud, where applicable
 - Relevant browsers or applications and their version 
   numbers, where applicable
 - How to reproduce your problem: when it occurs, whether
   you can reproduce it regularly, and under what 
   conditions
 - Information needed to contact you by voice, fax, or 
   e-mail

We also seek and appreciate general feedback.

 
* FOR PRODUCT UPGRADES *

To make it easier for you to receive and use Network
Associates products, we have established a reseller's
program to provide service, sales, and support for our
products worldwide. For a listing of resellers, see the
resellers.txt file or contact Network Associates
Customer Care for resellers near you.

 
* FOR REPORTING PROBLEMS *

Network Associates prides itself on delivering a
high-quality product. If you find any problems, please
take a moment to review the contents of this file. If
the problem you've encountered is documented, there is
no need to report the problem to Network Associates.

If you find any feature that does not appear to
function properly on your system, or if you believe
an application would benefit greatly from enhancement,
please contact Network Associates with your suggestions
or concerns.


* FOR ON-SITE TRAINING INFORMATION *

Contact Network Associates Customer Service at
(800) 338-8754.


* NETWORK ASSOCIATES BETA SITE *

Get pre-release software, including .DAT files, through
http://beta.nai.com. You will have access to Public
Beta and External Test Areas. Your feedback will make
a difference.


____________________________________
COPYRIGHT AND TRADEMARK ATTRIBUTIONS

Copyright (c) 1999 Networks Associates Technology, Inc.
All Rights Reserved. No part of this publication may be
reproduced, transmitted, transcribed, stored in a retrieval
system, or translated into any language in any form or by
any means without the written permission of Networks
Associates Technology, Inc., or its suppliers or affiliate
companies.

* TRADEMARKS *

* ActiveHelp, Bomb Shelter, Building a World of Trust,
CipherLink, Clean-Up, Cloaking, Compass 7, CNX, CyberCop,
CyberMedia, Data Security Letter, Discover, Distributed
Sniffer System, Dr Solomon’s, Enterprise Secure Cast,
First Aid, ForceField, Gauntlet, GMT, Hunter, ISDN
Tel/Scope, LM 1, LANGuru, Leading Help Desk Technology,
Magic Solutions, MagicSpy, MagicTree, Magic University,
MagicWin, MagicWord, McAfee Associates, McAfee, MoneyMagic,
More Power To You, Multimedia Cloaking, NetCrypto, NetRoom,
NetScan, Net Shield, NetShield, Net Tools, NetOctopus,
NetStalker, Network Associates, Network General,
Network Uptime!, NetXRay, Nuts & Bolts, PC Medic, PCNotary,
PGP, PGP (Pretty Good Privacy), PocketScope, PowerTelnet,
Pretty Good Privacy, PrimeSupport, RecoverKey, RecoverKey-
International, ReportMagic, RingFence, Router PM,
Safe & Sound, SalesMagic, SecureCast, Service Level Manager,
ServiceMagic, Site Meter, Sniffer, SniffMaster, SniffNet,
Stalker, Statistical Information Retrieval (SIR),
SupportMagic, T-POD, TeleSniffer, TIS, TMach, TMeg,
Trusted Mach, Trusted Mail, Total Network Visibility,
Total Virus Defense, Uninstaller, Virex, Virex-PC,
Virus Forum, ViruScan, VirusScan, VShield, WebScan,
WebShield, WebSniffer, WebStalker WebWall, and ZAC 2000
are registered trademarks of Network Associates and/or its
affiliates in the US and/or other countries. All other
registered and unregistered trademarks in this document
are the sole property of their respective owners.

* LICENSE AGREEMENT *

NOTICE TO ALL USERS: FOR THE SPECIFIC TERMS OF YOUR LICENSE
TO USE THE SOFTWARE THAT THIS DOCUMENTATION DESCRIBES,
CONSULT THE README.1ST, LICENSE.TXT, OR OTHER LICENSE
DOCUMENT THAT ACCOMPANIES YOUR SOFTWARE, EITHER AS A TEXT
FILE OR AS PART OF THE SOFTWARE PACKAGING. IF YOU DO NOT
AGREE TO ALL OF THE TERMS SET FORTH THEREIN, DO NOT INSTALL
THE SOFTWARE. IF APPLICABLE, YOU MAY RETURN THE PRODUCT TO
THE PLACE OF PURCHASE FOR A FULL REFUND.